How to install ruby-bourne on Debian 9 (Stretch)